﻿* {
	margin: 0;
	padding: 0;
	font-family: Questrial;
}

body{
	background: #fffffa;
	color: #FFFFFF;
}

header{
	width: 100%;
	overflow: hidden;
	background: black;
}

.wrapper{
	width: 90%;
	max-width: 1000px;
	margin: auto;
	overflow: hidden;
}

header .logo{
	line-height:100px;
	float:left;
}

header nav{
	float:right;
	line-height:100px;
}

header nav a{
	display: inline-block;
	color: white;
	text-decoration: none;
	padding: 10px 20px;
	line-height: normal;
	font-size: 20px;
	font-weight: bold;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	border-radius: 50px;
	font-family: Questrial;
}

header nav a:hover{	
	color:blue;
	background:#FFCC00;		
}

@media screen and (max-width: 1000px){
	header .logo,
	header nav{
		width:100%;
		text-align:center;
		line-height:50px;
	}
}

.ventas{
	width: 100%;
	height: 25px;
	overflow: hidden;
	background: #FFCC00;
	font-size: x-large;
	text-align: center;
}
